Publishing details

Changelog

flatpak (0.11.3-3) unstable; urgency=medium

  * Add Recommends: policykit-1. This is required when installing apps and
    runtimes system-wide, which is the default for the CLI, but is not
    required when installing into your own home directory with
    "flatpak --user install...". (Closes: #892583)

 -- Simon McVittie <email address hidden>  Sun, 11 Mar 2018 16:00:02 +0000

Available diffs

Builds

Built packages

Package files